Si vous souhaitez mettre à niveau vers une version de Plesk différente de la dernière révision stable, vous pouvez mettre à niveau avec l’interface graphique.

Note: Vous pouvez mettre à niveau vers Plesk Obsidian depuis Plesk Onyx 17.0 et les versions ultérieures. Cliquez ici pour savoir si votre OS est pris en charge. Si vous utilisez Plesk 12.5 ou une version antérieure, installez d’abord Plesk Onyx.

Pour commencer, procédez comme suit :

  1. wget https://autoinstall.plesk.com/plesk-installer
  2. chmod +x plesk-installer
  3. ./plesk-installer --web-interface

Cela lance le Programme d’installation avec le mode interface graphique. Pour y accéder, ouvrez votre navigateur et allez à l’adresse suivante :

https://<server hostname or IP address>:8447

Si vous préférez utiliser une console de ligne de commande pendant la mise à niveau, consultez la section Mettre à niveau Plesk pour Linux avec la console du Programme d’installation.

image-76801.png

Sélectionnez la langue voulue pour l’interface et connectez-vous sous votre nom d’utilisateur « root » pour continuer.

image-77324.png

Sous  » Récapitulatif  », vous pouvez voir votre version actuelle de Plesk et la dernière version disponible (le cas échéant). Cliquez sur Installer ou mettre à niveau le produit pour continuer.

image-77326.png

Sélectionnez la version voulue de Plesk dans le menu et cliquez sur Continuer pour lancer la mise à niveau.